<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:padding="15dp"
    android:gravity="center"
    android:layout_gravity="center_horizontal"
    android:background="@color/main_bg_color">

    <com.github.gzuliyujiang.wheelpicker.widget.NumberWheelLayout
        android:id="@+id/wheel_option"
        app:wheel_label="h"
        android:layout_width="85dp"
        android:layout_height="150dp"
        android:layout_gravity="center_horizontal"
        app:wheel_itemTextBoldSelected="true"
        app:wheel_itemTextColorSelected="@color/login_btn_color"
        app:wheel_itemTextSizeSelected="22sp"
        app:wheel_maxNumber="24"
        app:wheel_minNumber="0.5"
        app:wheel_isDecimal="true"
        app:wheel_sameWidthEnabled="true"
        app:wheel_atmosphericEnabled="true"
        app:wheel_stepNumber="0.5"
        app:wheel_itemTextSize="16sp"
        app:wheel_curvedEnabled="true"
        app:wheel_curtainEnabled="false"
        app:wheel_indicatorEnabled="false"
        app:wheel_itemTextAlign="center"/>

</LinearLayout>